Bug 81327 - Upgrade from 7.2 to 8.0 deltes files in /var/run/named
Summary: Upgrade from 7.2 to 8.0 deltes files in /var/run/named
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: bind   
(Show other bugs)
Version: 8.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Daniel Walsh
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-01-08 03:33 UTC by Joseph Shraibman
Modified: 2007-04-18 16:49 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-01-14 22:10:55 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Joseph Shraibman 2003-01-08 03:33:41 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1) Gecko/20021130

Description of problem:
When I upgraded redhat from 7.2 to 8.0 all the files in /var/run/named were
deleted, and named wouldn't start until I downloaded root.hints again.

Version-Release number of selected component (if applicable):


How reproducible:
Didn't try

Steps to Reproduce:
1. Put a file in /var/run/named
2. Upgrade redhat from 7.2 to 8.0
3.

Comment 1 Daniel Walsh 2003-01-14 22:10:55 UTC
Thank you for your bug report.  We will try to be more careful with upgrades in
the future.


Note You need to log in before you can comment on or make changes to this bug.